Installlion's Logo

Installlion.com

How To Install libyaml-0-2 on stretch

To install libyaml-0-2 just follow these instructions.

Install libyaml-0-2

Fast YAML 1.1 parser and emitter library Debian 9.0 libs 0.1.7-2

sudo apt-get install libyaml-0-2

Which will install libyaml-0-2 and any other packages on which it depends.

Package Data

Package libyaml-0-2
Version 0.1.7-2
Maintainer Anders Kaseorg
Description Fast YAML 1.1 parser and emitter library
Distro debian
Release stretch
Repo main
Section libs

Dependencies